uuid: 391a1648-1c0b-44b2-8e49-959ca680a468
langcode: ru
status: true
dependencies: {  }
name: medium_
label: Medium(634x423)
effects:
  1acff8d8-2dbf-4da1-a2ae-23657a619aef:
    uuid: 1acff8d8-2dbf-4da1-a2ae-23657a619aef
    id: image_resize
    weight: 1
    data:
      width: 634
      height: 423
